body{
	margin:0px;
	background-image:url(/us_media/allgemein/visuals/bg_body.gif);
	background-repeat:repeat-x;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
}
.bggrau1{
	background-color: #cccccc;
}
.bggrau2{
	background-color: #c1c1c1;
}
.bggrau3{
	background-color: #454545;
}
.bgwhite{
	background-color: #ffffff;
}
.bgsubnavi{
	background-image:url(/us_media/produkte/allgemein/visuals/bg_subnavi.gif);
}
.hl {
	color : #666666;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	line-height : 15px;	
}
.hlklein {
	color : #666666;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;	
}
.abstracthl {
	color : #333333;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	line-height : 18px;	
}
.txt {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 15px;
}
.txtb {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	line-height : 16px;
}
.txtblackb {
	color : #000000;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	line-height : 16px;
}
.txtblackb1 {
	color : #000000;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	line-height : 16px;
}
.txtweiss {
	color : #ffffff;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 16px;
}
.txtweissb {
	color : #ffffff;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	line-height : 16px;
}
.txtkl {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
}

.txtkl_2 {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 9px;
	line-height : 14px;
}
.txt9 {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 9px;
	line-height : 10px;
}
.txtklb {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;	
	line-height : 14px;
}
.messedatum {
	color : #ffffff;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
}
.messename{
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
}
a img {
	border: none;
}
a.messename {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
	text-decoration : none;	
}
a.messename:HOVER {
	color : #c71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
	text-decoration : none;
}
a.messenameaktiv {
	color : #c71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
	text-decoration : none;	
}
.zoom {
	color : #c1c1c1;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
}
a.zoom {
	color : #c1c1c1;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
}
a.zoom:HOVER{
	color : #c71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
.artnr {
	color : #C71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
}
.vtab-wrapper{
	margin: 20px auto;
	text-align: center;
}
.vtab {
	text-align: left;
}
.vtabprodukt {
	color : #C71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
}
.vtabtxtkl {
	color : #454545;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 9px;
	line-height : 14px;
}
.txtformrot {
	color : #E10915;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 15px;
}
.messetxtrot {
	color : #E10915;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
}
.messetxt {
	color : #555555;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 14px;
}
.txtpfad {
	color : #E10915;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;	
}
.txtrot {
	color : #FF0000;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 18px;
}
.txtbordeaub {
	color: #B22222;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}
.txtbordeaubk {
	color: #B22222;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
}
.link {
	color : #2d2d2d;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
}
a.link{
	color : #2d2d2d;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}
a.link:HOVER{
	color : #c71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}
a.link10{
	color : #2d2d2d;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
a.link10:HOVER{
	color : #c71232;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
a.linksuche{
	color : #555555;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height : 15px;
	font-size : 11px;
	text-decoration : none;
}
a.linksuche:HOVER{
	color : #E10915;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height : 15px;
	font-size : 11px;
	text-decoration : none;
}
a.linkkl{
	color : #333333;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
a.linkkl:HOVER{
	color : #E10915;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
a.linkaktiv{
	color : #E10915;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}
input.textfeld {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 200px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}

input.textfeldkl {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	background-color:#FFFFFF;
	width : 80px;
}
input.textfeldplz {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 50px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}

input.textfeldbundesstaat {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 20px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}

input.textfeldort {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 140px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}

input.textfeldCode {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 115px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}

textarea.textfeldgr{
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 200px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}
input.textfeldempfehlen {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	background-color:#FFFFFF;
	width : 190px;
}
textarea.textfeldempfehlengr{
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	background-color:#FFFFFF;
	width : 361px;
}
.selectform {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 203px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}
.selectformanrede {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#000033;
	padding:1px;
	width : 100px;
	background-color: #ffffff; 
	border: 1px #666666 solid;
}

input.shopMenge {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	padding: 1px;
	width: 30px;
	background-color: #ffffff;
	border: 1px solid #B22222;
}
.webspecialbtntopline09 {background-image: url(/us_media/produkte/pulscomputer/allgemein/visuals/topline_webspecialtopline09_btn.jpg); border:1px solid #999999;
}
.webspecialbtntopline09:hover  {background-image: url(/us_media/produkte/pulscomputer/allgemein/visuals/topline_webspecialtopline09_btn_on.jpg); border:1px solid #999999;
}

.webspecialbtnrox {
	 background: url(/us_media/produkte/bikecomputer/allgemein/visuals/webspecial-btn_rox.jpg) no-repeat;
}

.webspecialbtnrox:hover {
	 background: url(/us_media/produkte/bikecomputer/allgemein/visuals/webspecial-btn_rox_on.jpg) no-repeat;
}
.webspecialbtnapp {
	 background: url(/en_media/produkte/bikecomputer/allgemein/visuals/webspecial-btn_app.jpg) no-repeat;
}

.webspecialbtnapp:hover {
	 background: url(/en_media/produkte/bikecomputer/allgemein/visuals/webspecial-btn_app_on.jpg) no-repeat;
}
.abstractdatum {
	color : #999999;
	font-size : 10px;
}

.arrow {
	background: url(/us_media/produkte/allgemein/visuals/arrow-down.gif) no-repeat;
	float: right; 
	margin-right: 10px;
	width: 22px;
	heigt: 22px;
}

/* Produkte - Links unter Produktbild (Demo, Videos)*/
.link-demo {
	text-align: center;
	width: 46px;
	float: left;
	padding-top: 12px;
	padding-right: 8px;
}
.link-demo img {
	padding-left: 5px;
	padding-bottom: 5px;
}
.link-video{
	width: 110px;
	float: left;
	padding-left: 12px;
	border-left: 1px solid #ccc;
}
.link-video img{
	padding: 3px 0;
	float: left;
}


/* haendlersuche */
.haendlersuche_bg {
	background: url(/us_media/suche_gmaps/visuals/top-bg.jpg) repeat-x #f2f2f2;
}
.haendlersuche {
	background: #f2f2f2;
	width: 820px;
	height: 560px;

	font-size: 12px;
}

.haendlersuche p{
	margin-bottom: 12px;
	margin-top: 0px;
	line-height: 1.4em;
}

.haendlersuche .top {
	background: url(/us_media/suche_gmaps/visuals/top-bg.jpg) repeat-x;
	height: 30px;
}

.haendlersuche ul {
	padding: 0;
	margin: 0;
}

.haendlersuche .top ul {
	margin-left: 20px;
}

.haendlersuche .top ul li {
	list-style: none;
	float: left;
}

.haendlersuche .top ul li a{
	background: url(/us_media/suche_gmaps/visuals/top-trenner.jpg) no-repeat right;
	text-decoration: none;
	display: block;
	padding: 8px 20px;

	font-weight: bold;
	color: #fff;
}

.haendlersuche .top ul li.btn {
	background: url(/us_media/suche_gmaps/visuals/top-bg-btn.jpg) repeat-x;
}

.haendlersuche .top ul li.active, 
.haendlersuche .top ul li.btn:hover {
	background: #f2f2f2;
}

.haendlersuche .top ul li.active a,
.haendlersuche .top ul li.btn:hover a{
	color: #C71232;
}

.haendlersuche .content {
	padding: 45px 20px;
}

.haendlersuche .content ul {
	/*width: 780px;*/
}

.haendlersuche .content ul li{
	background: url(/us_media/suche_gmaps/visuals/li.jpg) top left no-repeat;
	background-position: 4px 8px;
	list-style: none;
	padding: 3px 0 3px 15px;
	width: 245px;	
	float: left;
}

.haendlersuche .content ul li a{
	text-decoration: none;
	color: #666;
}

.haendlersuche .content .headline {
	border-bottom: 1px dotted #ababab;
	padding-bottom: 6px;
	margin-bottom: 17px;
}

.haendlersuche .content .vpartner {
	width: 240px;
	margin-bottom: 20px;
	margin-right: 20px;
	float: left;
	min-height: 180px;
}

.haendlersuche .content .vpartner p{
	color: #666;
}

.haendlersuche .content .pageno {
	clear: left;
	border-top: 1px dotted #ababab;
	padding-top: 8px;
	margin-top: 17px;
	color: #666;
}

.haendlersuche .content .pageno ul {
	float: right;
}


.haendlersuche .content .pageno ul li{
	background: url(/us_media/suche_gmaps/vertriebspartner/visuals/li.gif) no-repeat;
	float: left;
	padding: 0 8px;
	line-height: 1em;
}

.haendlersuche .content .pageno ul li:first-child {
	background: none;
}

.haendlersuche .content .pageno ul li a.active {
	color: #c71232;
}

.haendlersuche .settings {
	background: url(/us_media/suche_gmaps/haendler/visuals/settings-bg.jpg) repeat-x;
	height: 26px;
	padding: 10px 20px;
}

.haendlersuche .settings  input.text {
	width: 345px;
	height: 18px;
	color: #000;
	float: left;
}
.haendlersuche .settings  input.btn {
	float: left;
	margin-right: 20px;
}

.haendlersuche .settings  label {
	font-size: 11px;
	margin-right: 8px;
}

.infoWindowText .text a {
	color: #c71232;
	text-decoration: none;
}

.infoWindowText .text a:hover {
	text-decoration: underline;
}

.hidden {
	display: none;	
}

.webspecialbtntopline12 {background-image: url(/us_media/produkte/bikecomputer/allgemein/visuals/topline_webspecialtopline12_btn.jpg); border:1px solid #999999;
}
.webspecialbtntopline12:hover  {background-image: url(/us_media/produkte/bikecomputer/allgemein/visuals/topline_webspecialtopline12_btn_on.jpg); border:1px solid #999999;
}

.aufzaehlungzubehoer{
	padding: 0;
	margin: 0;
	list-style-image:url(/us_media/allgemein/visuals/dot_zubehoer.gif);
}

.aufzaehlungzubehoer{
	margin-left: 10px;	
}


/*PM (12.01.2018) hide "Sport Fachhändler" for now*/
form#searchAdress input#radio-2, form#searchAdress input#radio-2 + label { display: none }